Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 289158 - [QA] sci-libs/shapelib-1.2.10-r1 does not respect LDFLAGS
Summary: [QA] sci-libs/shapelib-1.2.10-r1 does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Library (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: Steve Arnold
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2009-10-15 06:15 UTC by Thomas Beierlein
Modified: 2010-08-09 21:00 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Beierlein gentoo-dev 2009-10-15 06:15:23 UTC
QA Notice: Files built without respecting LDFLAGS have been detected
 Please include the following list of files in your report:
/usr/bin/dbfcreate
/usr/bin/shpadd
/usr/bin/dbfdump
/usr/bin/shpdump
/usr/bin/shptest
/usr/bin/dbfadd
/usr/bin/shpcreate
/usr/lib/libshp.so.1.0.1
Comment 1 Steve Arnold gentoo-dev 2009-10-18 07:06:15 UTC
Should be fixed now.
Comment 2 Thomas Beierlein gentoo-dev 2009-10-18 15:31:59 UTC
That fixes only the problem for the first 7 apps. The problem still exist for libshp.so.1.0.1